#cookieWarning {
    font-family: 'Raleway', sans-serif;
    position: fixed;
    bottom: 0;
    display: block;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    padding: 0 10px 20px 10px;
    z-index: 20;
}

#cookieWarning .warning-text {
    margin: 0 auto;
    display: block;
    max-width: 1000px;
    text-align: center;
    margin-top: 30px;
}

#cookieWarning .close-warning {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 15px;
    top: 10px;
    cursor: pointer;
}

#cookieWarning .close-warning img {
    width: 20px;
}

#cookieWarning.on-test {
    position: sticky;
}

#cookieWarning.on-test .warning-text {
    margin-top: 0;
    padding-top: 30px;
}

